#!BuildTag: %%CHART_PREFIX%%sriov-network-operator:%%CHART_MAJOR%%.0.4_up1.6.0
#!BuildTag: %%CHART_PREFIX%%sriov-network-operator:%%CHART_MAJOR%%.0.4_up1.6.0-%RELEASE%
apiVersion: v2
name: sriov-network-operator
version: "%%CHART_MAJOR%%.0.4+up1.6.0"
kubeVersion: '>= 1.24.0-0'
appVersion: v1.6.0
description: SR-IOV network operator configures and manages SR-IOV networks in the kubernetes cluster
type: application
keywords:
  - sriov
home: https://github.com/k8snetworkplumbingwg/sriov-network-operator
sources:
  - https://github.com/k8snetworkplumbingwg/sriov-network-operator
icon: https://charts.rancher.io/assets/logos/sr-iov.svg
annotations:
  catalog.cattle.io/auto-install: sriov-crd=match
  catalog.cattle.io/experimental: "true"
  catalog.cattle.io/namespace: cattle-sriov-system
  catalog.cattle.io/os: linux
  catalog.cattle.io/permits-os: linux
  catalog.cattle.io/upstream-version: 1.6.0
dependencies:
  - condition: sriov-nfd.enabled
    name: sriov-nfd
    repository: file://./charts/sriov-nfd
    version: 0.18.2
